ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
ome::files::PixelEndianProperties< P, ENDIAN_NATIVE > Struct Template Reference

Properties of native endian pixels. More...

`#include <ome/files/PixelProperties.h>`

## Public Types
typedef PixelProperties< P >::native_type | type
| Pixel type (native endian).

## Detailed Description

### template<int P>
struct ome::files::PixelEndianProperties< P, ENDIAN_NATIVE >

Properties of native endian pixels.

The documentation for this struct was generated from the following file:

- ome/files/PixelProperties.h